
      html {
        --tenant-logo-url: url(https://recrutamento.mindsight.com.br/confiauto/download/settings/77295163-ed40-406e-acb6-1ff9acbff384.png);
      }
    
    html {
      --ant-primary-color: #1890ffff !important;
      --ant-primary-color-hover: #1890ffff !important;
    }
    .ant-btn-primary {
      color: #ffffffff !important;
    }
  